<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- mode normal -->
    <item android:state_pressed="false">
        <shape android:shape="rectangle">
            <corners android:radius="10dp"/>
            <solid android:color="@color/colorPrimary"/>

        </shape>
    </item>

    <!-- mode pressed -->
    <item android:state_pressed="true">
        <shape>

            <corners android:radius="10dp"/>

            <solid android:color="#ccc"/>
        </shape>
    </item>

</selector>